<schema xmlns:Alior="https://www.aliorbank.pl" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="https://www.aliorbank.pl" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/linkbase" />
  <import schemaLocation="http://www.xbrl.org/2006/xbrldi-2006.xsd" namespace="http://xbrl.org/2006/xbrldi" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400QHDOZWMJ103294-2021-02-25_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400QHDOZWMJ103294-2021-02-25_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400QHDOZWMJ103294-2021-02-25_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400QHDOZWMJ103294-2021-02-25_lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="259400QHDOZWMJ103294-2021-02-25_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:roleType roleURI="https://www.aliorbank.pl/role/GeneralInformation" id="GeneralInformation">
        <link:definition>General Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/BalanceSheet" id="BalanceSheet">
        <link:definition>Balance Sheet</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/IncomeStatement" id="IncomeStatement">
        <link:definition>Income Statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/ChangesinEquity" id="ChangesinEquity">
        <link:definition>Changes in Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/ComprehensiveIncome" id="ComprehensiveIncome">
        <link:definition>Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/CashFlow" id="CashFlow">
        <link:definition>Cash Flow</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/StatementOfProfitAndLoss" id="StatementOfProfitAndLoss">
        <link:definition>Statement Of Profit And Loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/StatementOfOtherComprehensiveIncome" id="StatementOfOtherComprehensiveIncome">
        <link:definition>Statement Of Other Comprehensive Income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/StatementOfCashFlows" id="StatementOfCashFlows">
        <link:definition>Statement Of Cash Flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.aliorbank.pl/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element name="AdjustmentForDecreaseIncreaseInAssetsHeldForSale" id="Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" id="Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInDeposits" id="Alior_AdjustmentForIncreaseDecreaseInDeposits" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" id="Alior_AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" id="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" id="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" id="Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInIssuedDebt" id="Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentForIncreaseDecreaseInLoansAndAdvances" id="Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="AdjustmentForShortTermLeasePayments" id="Alior_AdjustmentForShortTermLeasePayments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" id="Alior_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="BankingTax" id="Alior_BankingTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="CashFlowsFromUsedInFinancingActivitiesInflows" id="Alior_CashFlowsFromUsedInFinancingActivitiesInflows" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="CashFlowsFromUsedInFinancingActivitiesOutflows" id="Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="CashFlowsFromUsedInOperatingActivitiesBeforeTax" id="Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="CurrentAndDeferredTaxLiabilities" id="Alior_CurrentAndDeferredTaxLiabilities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="CurrentTaxAssetAndNetDeferredTaxAssets" id="Alior_CurrentTaxAssetAndNetDeferredTaxAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <element name="DebtFinancialAssetsMeasuredAtAmortisedCost" id="Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <element name="EffectOfCorrectionsOfAccountingErrors" id="Alior_EffectOfCorrectionsOfAccountingErrors" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="EquityBeforeRestatement" id="Alior_EquityBeforeRestatement" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" id="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" id="Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" id="Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="InterestPaid" id="Alior_InterestPaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="InterestReceived" id="Alior_InterestReceived" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" id="Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="InvestmentFinancialAssets" id="Alior_InvestmentFinancialAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <element name="LeasePaymentsInterest" id="Alior_LeasePaymentsInterest" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="LeasePaymentsPrincipal" id="Alior_LeasePaymentsPrincipal" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="LiabilitiesTowardsBanks" id="Alior_LiabilitiesTowardsBanks" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="LiabilitiesTowardsCustomers" id="Alior_LiabilitiesTowardsCustomers" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="OtherCapital" id="Alior_OtherCapital" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="OtherCapitalMember" id="Alior_OtherCapitalMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" nillable="false" abstract="true" xbrli:periodType="duration" />
  <element name="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" id="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" id="Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" nillable="false" abstract="true" xbrli:periodType="duration" />
  <element name="ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" id="Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <element name="PropertyPlantAndEquipmentAndRightOfUseAsset" id="Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <element name="RepaymentsOfSubordinatedLiabilitiesInterest" id="Alior_RepaymentsOfSubordinatedLiabilitiesInterest" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="RepaymentsOfSubordinatedLiabilitiesPrincipal" id="Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <element name="RetainedEarningsCurrentYearProfitLoss" id="Alior_RetainedEarningsCurrentYearProfitLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <element name="RetainedEarningsPriorYearsProfitsLosses" id="Alior_RetainedEarningsPriorYearsProfitsLosses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="false" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
</schema>